SuSE 11.2 Security Update: kmps (2009-10-28)

High Nessus Plugin ID 42395


The remote SuSE system is missing a security patch for kmps


This update contains kernel module packages for the openSUSE 11.2 RC1 test kernel update.

It contains all kernel module packages.


Run yast to install the security patch for kmps

See Also

Plugin Details

Severity: High

ID: 42395

File Name: suse_11_2_kmps-091028.nasl

Version: $Revision: 1.3 $

Agent: unix

Published: 2009/11/05

Modified: 2016/12/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/SuSE/rpm-list